<?php 
/*
 * @package WordPreciousss
 * @subpackage Precious_Parent_Theme

Template name: Frontpage
*/
	get_header('mine');
		
	if (have_posts()) { 

 		while (have_posts()) : the_post(); ?>



	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<h2 id="pagetitle"><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment">
		<?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?>
	</h2>
	
	

	<div class="postcontent">
		<p class="image"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>

                <p class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></p>


		<?php the_content(); ?>
	
		
	</div>
	
	
            


</div>

<?php  endwhile; ?>

		<?php } else {
			precious_404_message();

			get_search_form();
		}
	get_footer('mine');
?>
